Bug 1811945 - python-nibabel-3.1.0 is available
Summary: python-nibabel-3.1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nibabel
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-10 09:49 UTC by Upstream Release Monitoring
Modified: 2020-05-10 04:50 UTC (History)
3 users (show)

Fixed In Version: python-nibabel-3.1.0-1.fc32 python-nibabel-3.1.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-10 03:49:35 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github nipy nibabel issues 908 0 None open Failing tests: Fedora 33 (rawhide): python 3.8 2020-05-01 17:44:25 UTC

Description Upstream Release Monitoring 2020-03-10 09:49:43 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-1.fc32
URL: http://nipy.org/nibabel/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8151/

Comment 1 Upstream Release Monitoring 2020-04-20 16:19:53 UTC
Latest upstream release: 3.1.0
Current version/release in rawhide: 3.0.1-1.fc32
URL: http://nipy.org/nibabel/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8151/

Comment 2 Ankur Sinha (FranciscoD) 2020-04-22 21:14:48 UTC
Quite a few packages use it, so we just need to confirm that updating it here won't break others. Will do that and update shortly.

Comment 3 Ankur Sinha (FranciscoD) 2020-05-01 17:44:26 UTC
Tested the build, but tests fail. Filed upstream. Let's wait for a bit to see if upstream has any ideas :)

https://github.com/nipy/nibabel/issues/908

Comment 4 Fedora Update System 2020-05-01 19:11:32 UTC
FEDORA-2020-8057d0efa8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8057d0efa8

Comment 5 Fedora Update System 2020-05-01 19:11:33 UTC
FEDORA-2020-7d6c5642da has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7d6c5642da

Comment 6 Fedora Update System 2020-05-02 05:32:25 UTC
FEDORA-2020-7d6c5642da has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7d6c5642da`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7d6c5642da

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-02 05:54:21 UTC
FEDORA-2020-8057d0efa8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8057d0efa8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8057d0efa8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-10 03:49:35 UTC
FEDORA-2020-8057d0efa8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-05-10 04:50:53 UTC
FEDORA-2020-7d6c5642da has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.